html{font-size:100px;padding:0;margin:0;}
body{padding:0;margin:0;}
a{text-decoration: none;}

.help_catelog{
	display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
	
}

.backIndex{
	display: block;
    text-align: right;
    font-size: 0.14rem;
    color: #5da5ef;
    padding: 0.1rem 0.1rem 0 0;
}

.help_catelog a.help_catelog_item,.gameContain a.help_catelog_item{
	display: flex;
	width:60%;
    height: 0.36rem;
    background: #5da5ef;
    color: #fff;
    font-size: 0.16rem;
    margin-top: 0.2rem;
    align-items: center;
    justify-content: center;
}

.help_catelog a.help_catelog_item:first-child{
	margin-top:0;
}

.helpContain{display:flex;min-height:100%;}

.leftTree{width:100px;min-width:100px;background:#f7f7f7;font-size:0.16rem;min-height:100%;}

.leftTree a,.leftTree a:active,.leftTree a:visited{color:#000;}

.leftTree a.firstLevelTitle{background:#5da5ef;color:#fff;display:flex;height:30px;align-items: center;justify-content: center;}
.leftTree .firstLevelTitle:first-child{border-bottom:1px solid #fff;}
.leftTree .secondLevelTitle{background:#f7f7f7;height:50px;display:flex;align-items: center;justify-content: center;border-bottom:1px solid #ececec;padding:0 0.1rem;text-align:center;}

.leftTree a.secondLevelTitle.cur{background:#fff;color:#5da5ef;}
.content_contain{flex:1;}

.particular_none{flex:1;padding:10px;}

.particular_none a,.particular_none a:active,.particular_none a:visited{color:#5da5ef;}

.particular_none a{font-size:0.14rem;}
.particular_none img{width:80%}

.particular_none p{font-size:0.14rem;}
.particular_none h4{font-size:0.14rem;}
.particular_none h5{font-size:0.14rem;}

.gameContain{
	display:flex;
	width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
